<!DOCTYPE html>
<html lang="nl" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Breviertje</title>
    <meta name="author" content="Rooms-Katholieke Kerk">
  </head>
  <body>
    <h1>Breviertje</h1>
    <div class="part">
      <h2>Tabellen</h2>
      <div class="chapter">
        <h3>Paastabel</h3>
      </div>
      <div class="chapter">
        <h3>Tabel van de veranderlijke feestdagen</h3>
      </div>
    </div>
    <div class="part">
      <h2>Het Jaar des Heren</h2>
      <div class="chapter">
        <h3>Tijd van de Advent</h3>
        <div class="section">
          <h4>Eerste Week</h4>
          <div class="subsection">
            <h5>Zondag</h5>
            <p class="rubrik">1e klas</p>
            <div class="subsubsection">
              <h6>Eerste Vespers</h6>
              <p><span class="h7">Kap. </span>Broeders: het uur is reeds angebroken om uit de slaap te ontwaken. Thans is ons heil dichterbij dan toen wij tot het geloof kwamen.</p>
              <p><span class="h7">Ant. </span>Ziet, de Naam des Heren <span class="rot">*</span> zal van verre komen en zijn luister zal de aarde vervullen.</p>
              <p><span class="h7">Or. </span>Wij bidden U, Heer, wek uw macht op en kom. Moge uw bescherming ons ontrekken aan de gevaren, die ons bedreigen ter wille van onze zonden; verlos ons, en wij zullen gered zijn. Gij, die leeft en heerst.</p>
            </div>
            <div class="subsubsection">
              <h6>Metten</h6>
              <p><span class="h7">Kap. </span>Broeders: het uur is reeds angebroken om uit de slaap te ontwaken. Thans is ons heil dichterbij dan toen wij tot het geloof kwamen.</p>
              <p><span class="h7">Ant. </span>De Heilige Geest <span class="rot">*</span> zal over u komen, Maria. Vrees niet, gij zult de Zoon Gods in uw schoot dragen, alleluja.</p>
              <p><span class="h7">Or. </span>Wij bidden U, Heer, wek uw macht op en kom. Moge uw bescherming ons ontrekken aan de gevaren, die ons bedreigen ter wille van onze zonden; verlos ons, en wij zullen gered zijn. Gij, die leeft en heerst.</p>
            </div>
            <div class="subsubsection">
              <h6>Tweede Vespers</h6>
              <p><span class="h7">Kap. </span>Broeders: het uur is reeds angebroken om uit de slaap te ontwaken. Thans is ons heil dichterbij dan toen wij tot het geloof kwamen.</p>
              <p><span class="h7">Ant. </span>Vrees niet, Maria, <span class="rot">*</span> gij hebt genade gevonden bij de Heer, zie, gij zult ontvangen en een Zoon baren, alleluja.</p>
              <p><span class="h7">Or. </span>Wij bidden U, Heer, wek uw macht op en kom. Moge uw bescherming ons ontrekken aan de gevaren, die ons bedreigen ter wille van onze zonden; verlos ons, en wij zullen gered zijn. Gij, die leeft en heerst.</p>
            </div>
          </div>
          <div class="subsection">
            <h5>Maandag</h5>
            <p class="rubrik">3e klas</p>
            <div class="subsubsection">
              <h6>Metten</h6>
              <p><span class="h7">Ant. </span>De engel des Heren <span class="rot">*</span> heeft aan Maria geboodschapt en zij heeft ontvangen van de Heilige Geest, alleluja.</p>
            </div>
            <div class="subsubsection">
              <h6>Vespers</h6>
              <p><span class="h7">Ant. </span><span class="rot">*</span></p>
            </div>
          </div>
          <div class="subsection">
            <h5></h5>
            <div class="subsubsection">
              <h6></h6>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
</html>
